ruby-omniauth-saml_1.5.0-1_all.deb


Advertisement

Description

ruby-omniauth-saml - generic SAML strategy for OmniAuth

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe i386
Package name ruby-omniauth-saml
Package version 1.5.0
Package release 1
Package architecture all
Package type deb
Installed size 35 B
Download size 7.83 KB
Official Mirror archive.ubuntu.com
This gem provides a strategy to use SAML with OmniAuth. Security Assertion
Markup Language (SAML) is an XML-based, open-standard data format for
exchanging authentication and authorization data between parties, in
particular, between an identity provider and a service provider.

Alternatives

Package Version Architecture Repository
ruby-omniauth-saml_1.5.0-1_all.deb 1.5.0 all Ubuntu Universe
ruby-omniauth-saml - - -

Requires

Name Value
ruby -
ruby-interpreter -
ruby-omniauth >= 1.3~
ruby-saml >= 1.1.1~

Download

Type URL
Binary Package ruby-omniauth-saml_1.5.0-1_all.deb
Source Package ruby-omniauth-saml

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-omniauth-saml deb package:
    # sudo apt-get install ruby-omniauth-saml

Files

Path
/usr/lib/ruby/vendor_ruby/omniauth-saml.rb
/usr/lib/ruby/vendor_ruby/omniauth-saml/version.rb
/usr/lib/ruby/vendor_ruby/omniauth/strategies/saml.rb
/usr/lib/ruby/vendor_ruby/omniauth/strategies/saml/validation_error.rb
/usr/share/doc/ruby-omniauth-saml/README.md.gz
/usr/share/doc/ruby-omniauth-saml/changelog.Debian.gz
/usr/share/doc/ruby-omniauth-saml/copyright
/usr/share/rubygems-integration/all/specifications/omniauth-saml-1.5.0.gemspec

Changelog

2016-03-16 - Pirate Praveen <praveen@debian.org>
ruby-omniauth-saml (1.5.0-1) unstable; urgency=medium
* New upstream release
* Add myself to uploaders
2015-09-24 - Pirate Praveen <praveen@debian.org>
ruby-omniauth-saml (1.4.1-1) unstable; urgency=medium
* Team upload
* New upstream release
* Remove patch spec-fix (already applied)
* Update watch file to use github tarballs
* Check dependencies in gemspec
* Set minimum version of ruby-saml to 1.0.0
2015-07-07 - Balasankar C <balasankarc@autistici.org>
ruby-omniauth-saml (1.3.1-1) unstable; urgency=medium
* Initial release (Closes: #791701)

See Also

Package Description
ruby-omniauth-shibboleth_1.2.1-1_all.deb OmniAuth Shibboleth strategies for OmniAuth
ruby-omniauth-tumblr_1.2-1_all.deb OmniAuth strategy for Tumblr
ruby-omniauth-twitter_1.2.1-1_all.deb OmniAuth strategy for Twitter
ruby-omniauth-wordpress_0.2.2-1_all.deb Wordpress strategy for OmniAuth
ruby-omniauth_1.3.1-1_all.deb flexible authentication system utilizing Rack middleware
ruby-open-graph-reader_0.6.1~dfsg-1_all.deb OpenGraph protocol parser
ruby-open4_1.3.4-1_all.deb library for managing child processes in Ruby
ruby-openid_2.7.0debian-1_all.deb Ruby library for verifying and serving OpenID identities
ruby-opennebula_4.12.3+dfsg-3build1_all.deb Ruby bindings for OpenNebula Cloud API (OCA)
ruby-org_0.9.12-1_all.deb Emacs org-mode parser for Ruby
ruby-origami_1.2.7-3_all.deb PDF analysis and manipulation tool (Ruby library)
ruby-origin_2.2.0-1_all.deb Simple DSL for MongoDB query generation
ruby-orm-adapter_0.5.0-2_all.deb single point of entry for using basic features of ruby ORMs
ruby-ox_2.1.1-2build5_i386.deb fast XML parser and object serializer
ruby-packable_1.3.6-2_all.deb extensive packing and unpacking capabilities for Ruby
Advertisement
Advertisement